Subject: [lojban] Re: Wiki front page: Lojbanology

From: Invent Yourself <[email-masked]>
Date: Fri, 11 Oct 2002 11:26:51 -0400 (EDT)

On Fri, 11 Oct 2002, Adam Raizen wrote:

> la .and. cusku di'e
>
> > I'd like to propose and request that on the Wiki front page,
> > the heading "tinkering with Lojban" and all the subheadings
> > subordinate it to it be replaced by a single heading,
> > "Jboske (Lojbanology)", with all the replaced material being
> > moved to the "Jboske (Lojbanology)" page.
>
> Good idea, but I think that it should be called either 'jboske' or
> 'Lojbanology', not both, with the other term explained on the page, in
> order to keep the name simple, easy to remember and easy to link to. I
> vote for 'jboske'.

Agreed, including the lower-case "j". This page should point to Proposed
Interpretive Conventions as well as baseline challenges.

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn